# Generated by Django 2.2.5 on 2020-02-12 21:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('taxationAPI', '0007_auto_20200212_1431'),
    ]

    operations = [
        migrations.AlterField(
            model_name='boletamodel',
            name='Contacto',
            field=models.CharField(max_length=120, null=True),
        ),
        migrations.AlterField(
            model_name='boletamodel',
            name='DirOrigen',
            field=models.CharField(max_length=120, null=True),
        ),
        migrations.AlterField(
            model_name='boletamodel',
            name='DirRecep',
            field=models.CharField(max_length=120, null=True),
        ),
        migrations.AlterField(
            model_name='boletamodel',
            name='RznSocEmisor',
            field=models.CharField(max_length=120, null=True),
        ),
        migrations.AlterField(
            model_name='boletamodel',
            name='RznSocRecep',
            field=models.CharField(max_length=120, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='Contacto',
            field=models.CharField(max_length=120, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='DirOrigen',
            field=models.CharField(max_length=120, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='DirRecep',
            field=models.CharField(max_length=120, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='GiroEmis',
            field=models.CharField(max_length=120, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='GiroRecep',
            field=models.CharField(max_length=120, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='RznSoc',
            field=models.CharField(max_length=120, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='RznSocRecep',
            field=models.CharField(max_length=120, null=True),
        ),
    ]
